Bug 479105 - (laptopideproblem) Asus M51VA+Fedora 10: IDE issues
Asus M51VA+Fedora 10: IDE issues
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-07 03:35 EST by Turgut Kalfaoglu
Modified: 2010-06-28 07:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Turgut Kalfaoglu 2009-01-07 03:35:40 EST
Description of problem:

If the BIOS is set for "enhanced IDE", it boots fine.
However, the CD drive does not function - it gives errors "hard resetting.. does not respond.." etc. If there is a CD in the drive, the drive continues spinning, and the drive door remains locked, until reboot.

If the BIOS is set for "compatibility mode", dual-booting to vista crashes vista, but that crashes anyway for any reason. :)

I would like to use the enhanced mode, but the CD problem stops me from doing so.. I still think Fedora 10 is the best Linux and best operating system that's out there.

Many thanks,  -turgut

Log of errors:

Jan  4 12:27:12 tklaptop kernel: ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 
action 0x6 frozen
Jan  4 12:27:12 tklaptop kernel: ata2.00: cmd a0/00:00:00:00:00/00:00:00:00:00/a
0 tag 0
Jan  4 12:27:12 tklaptop kernel:         cdb 1e 00 00 00 01 00 00 00  00 00 00 0
0 00 00 00 00
Jan  4 12:27:12 tklaptop kernel:         res 40/00:03:00:08:00/00:00:00:00:00/a0
 Emask 0x4 (timeout)
Jan  4 12:27:12 tklaptop kernel: ata2: hard resetting link
Jan  4 12:27:17 tklaptop kernel: ata2: link is slow to respond, please be patien
t (ready=0)
Jan  4 12:27:22 tklaptop kernel: ata2: COMRESET failed (errno=-16)
Jan  4 12:27:22 tklaptop kernel: ata2: hard resetting link
Jan  4 12:27:27 tklaptop kernel: ata2: link is slow to respond, please be patien
t (ready=0)
Jan  4 12:27:32 tklaptop kernel: ata2: COMRESET failed (errno=-16)
Jan  4 12:27:32 tklaptop kernel: ata2: hard resetting link
Jan  4 12:27:37 tklaptop kernel: ata2: link is slow to respond, please be patien
t (ready=0)
Jan  4 12:28:07 tklaptop kernel: ata2: COMRESET failed (errno=-16)
Jan  4 12:28:07 tklaptop kernel: ata2: limiting SATA link speed to 1.5 Gbps
Jan  4 12:28:07 tklaptop kernel: ata2: hard resetting link
Jan  4 12:28:12 tklaptop kernel: ata2: COMRESET failed (errno=-16)
Jan  4 12:28:12 tklaptop kernel: ata2: reset failed, giving up
Jan  4 12:28:12 tklaptop kernel: ata2.00: disabled
Jan  4 12:28:12 tklaptop kernel: ata2: EH complete
Comment 1 Bug Zapper 2009-11-18 05:41:15 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:31:39 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Turgut Kalfaoglu 2009-12-18 04:17:58 EST
Ok, same problem with Fedora 11 too.
Did that reach EOL too?
Comment 4 Vedran Miletić 2009-12-18 05:17:15 EST
How about Fedora 12?
Comment 5 Turgut Kalfaoglu 2009-12-18 05:23:29 EST
The laptop does not currently have F12 installed, therefore I am unable to test it
Comment 6 Bug Zapper 2010-04-27 08:41:57 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-06-28 07:04:45 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.